
    :root {
        --text: #333333;
--links: #047BC1;
--titles: #333333;
--page-background: #FFFFFF;
--highlight: #002B49;
--boxes-background: #FFFFFF;
--boxes-border: #CCD5DB;
--section-titles: #FFFFFF;
--section-titles-background: #002B49;
--header-background: #FFFFFF;
--header-links: #002B49;
--footer-background: #002B49;
--footer-links: #FFFFFF;
--titles-font-family: "Noto Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
--titles-h1-font-size: 2.2143rem;
--titles-h1-font-weight: 700;
--titles-h1-color: #333333;
--titles-h2-font-size: 1.5714rem;
--titles-h2-font-weight: 700;
--titles-h2-color: #333333;
--titles-h3-font-size: 1.2857rem;
--titles-h3-font-weight: 700;
--titles-h3-color: #333333;
--texts-font-family: "Noto Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
--texts-primary-font-size: 1.1429rem;
--texts-primary-color: #333333;
--texts-secondary-font-size: 1.0000rem;
--texts-secondary-color: #333333;
--texts-link-color: #047BC1;
    }
    
:root { --react-body-font-family: "Noto Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif; }

/* Typography
   ========================================================================== */

@font-face {
    font-family: 'Noto Sans';
    src: url('/Education?url=https%3A%2F%2Fs3.amazonaws.com%2Faws-ec2-us-east-1-opendatasoft-staticfileset%2Fdataicann%2Ftheme_font%2FNotoSans-Bold.woff2') format('woff2'),
        url('/Education?url=https%3A%2F%2Fs3.amazonaws.com%2Faws-ec2-us-east-1-opendatasoft-staticfileset%2Fdataicann%2Ftheme_font%2FNotoSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('/Education?url=https%3A%2F%2Fs3.amazonaws.com%2Faws-ec2-us-east-1-opendatasoft-staticfileset%2Fdataicann%2Ftheme_font%2FNotoSans.woff2') format('woff2'),
        url('/Education?url=https%3A%2F%2Fs3.amazonaws.com%2Faws-ec2-us-east-1-opendatasoft-staticfileset%2Fdataicann%2Ftheme_font%2FNotoSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html, body {
    background-color: #ffffff;
    font-family: "Noto Sans", Helvetica, Arial, sans-serif;
    line-height: 1.5;
    font-size: 16px;
    font-size: 1rem;
}

/* Shared
========================================================================== */

@media screen and (min-width: 992px) {
	.row-equal-height {
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 20px;
	}	
	/* Fix for early content wrapping in Safari*/
	.row-equal-height:before,
	.row-equal-height:after {
		content: normal;
	}
}

/* Explore page max content width */

.ods-content > main 

/* Map Builder width override */
.ods-mapbuilder__main {
    max-width: 100%;
}

.section-title {
    font-size: 1.75rem;
    font-weight: bold;
    line-height: 1.3;
    margin-top: 0;
    margin-bottom: 28px;
}

.section-subtitle {
    font-size: 1.35rem;
    line-height: 1.3;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 36px;
}

.section-divider {
    margin-top: 40px;
    margin-bottom: 40px;
    width: 100%;
    height: 1px;
    background-color: #AAAAAA;
}

.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
} 

.embed-responsive::before {
    display: block;
    content: "";
    padding-top: 56.25%;
}

.embed-responsive-item {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* Portal Header - Logo and main navigation
   ========================================================================== */

.portal-header {
    padding: 0;
    border-bottom: 1px solid #DEE5EF;
    height: auto;
}

.ods-responsive-menu--collapsed.portal-header {
    height: 60px;
}

.portal-header-container {
    position: relative;
}

.portal-header-logo-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 26px;
    padding-bottom: 26px;
}

/* Logo */
.ods-front-header__logo {
    display: block;
    width: auto; /* Logo width */
    height: 64px; /* Logo height */
    margin-left: 0;
    margin-right: 0;
}

/* Logo size in responsive mode */
.ods-responsive-menu--collapsed .ods-front-header__logo {
    width: auto; /* Logo width in mobile mode */
    max-height: 48px; /* Logo max height in mobile mode */
    margin-left: 13px;
}

.portal-navigation {
    margin: 0;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.ods-front-header__menu {
    margin: 0;
    display: flex;
    width: 100%;
    justify-content: space-between;
    border-top: 1px solid #D6D6D6;
}

.ods-front-header__menu-item-link {
    border: none;
    font-size: .866rem;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .8px;
    line-height: 1.5;
    padding: 20px 0 4px 0;
    border-top: 4px solid transparent;
    opacity: 1;
    transition: all .1s;
}

.ods-front-header__menu-item-link:hover,
.ods-front-header__menu-item-link--active {
    color: #047BC1;
    border-top-color: #047BC1;
}

.ods-responsive-menu-placeholder {
    justify-content: space-between;
}

.ods-responsive-menu-placeholder__container {
    display: flex;
    flex: 1 1 auto;
    justify-content: space-between;
}

/* Search Pop In Modal */
.header-search-button {
    color: #002B49;
    font-weight: bold;
    background-color: transparent;
    border: none;
    transition: all .2s;
    opacity: 1;
    margin-left: 13px;
}

.header-search-button:hover {
    text-decoration: none;
    opacity: .7;
}

.header-mobile-search-button {
    border: none;
    background: transparent;
    color: #047BC1;
    transition: all .2s;
    font-size: 1.33rem;
}

.header-mobile-search-button:hover { 
    opacity: .7;
}

.ods-pop-in {
    z-index: 1200;
    align-items: flex-start;
    padding-top: 60px;
}

@media screen and (min-width: 1000px) {
    .ods-pop-in {
        padding-top: 0;
        align-items: center;
    }
}
    
.ods-pop-in__container {
    z-index: 102;
    position: relative;
    padding: 50px 25px;
    border-radius: 0;
    width: 100%;
    max-width: 100%;
    margin: 0;
}

@media screen and (min-width: 1000px) {
    .ods-pop-in__container {
        padding: 50px 100px 100px 100px;
        max-width: 975px;
        width: 80%;
    }
}

.ods-pop-in__backdrop {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: transparent;
    z-index: 101;
    cursor: auto;
}

.search-popin-close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px;
    border: none;
    background: none;
    font-size: 1.5rem;
    width: 50px;
    transition: all .2s;
}

.search-popin-close:hover {
    opacity: .7;
}

.search-popin-title {
    font-size: 1rem;
    text-transform: uppercase;
    color: #002B49;
    margin-top: 0;
    margin-bottom: 24px;
}

.search-container {
    display: flex;
}

.odswidget-searchbox {
    flex: 1 1 auto;
    margin-bottom: 0;
    margin-right: 24px;
}

.odswidget-searchbox__box {
    font-size: 1rem;
    width: 100%;
    border-radius: 3px;
    border-color: #AAA;
    padding: .3rem 1rem;
}

.search-submit-button {
    border: 1px solid #047BC1;
    background-color: #047BC1;
    color: #FFFFFF;
    padding: .3rem 4rem;
    transition: opacity .2s;
}

.search-submit-button:hover {
    opacity: .7;
}

/* Share Panel
========================================================================== */

.share-title {
    font-size: .875rem;
    font-weight: normal;
    color: #666666;
    text-align: left;
    margin-bottom: 19px;
}

@media screen and (min-width: 1000px) {
    .share-title {
        text-align: center;
    }
}

.share-icons-container {
    display: flex;
    flex-direction: row;
    align-items: center;
}

@media screen and (min-width: 1000px) {
    .share-icons-container {
        flex-direction: column;
    }
}

.share-icon {
    display: inline-block;
    width: 45px;
    height: 45px;
    margin-right: 15px;
    margin-bottom: 24px;
    opacity: 1;
    transition: all .2s;
}

@media screen and (min-width: 1000px) {
    .share-icon {
        margin-right: 0;
        margin-bottom: 15px;
    }
}

.share-icon:hover {
    opacity: .6;
}

/* Management Menu
   ========================================================================== */

.portal-management-menu {
    display: flex;
    align-items: center;
    font-size: .9rem;
}

.header-social-link {
    color: #002B49;
    transition: opacity .2s;
}

.header-social-link:hover {
    text-decoration: none;
    opacity: .7;
}

.ods-front-header__management-menu {
    position: static;
    top: 0;
    right: 0;
    line-height: 59px;
    font-size: .833rem;
    font-weight: bold;
    display: flex;
    align-items: center;
}

@media screen and (min-width: 1000px) and (max-width: 1200px) {
    .ods-front-header__account-name {
        display: none;
    }
}

.ods-front-header__management-menu-item {
    margin: 0 0 0 26px;
}

.ods-front-header__management-menu-item-link {
    transition: opacity .2s;
}

.ods-front-header__management-menu-item-link--active, 
.ods-front-header__management-menu-item-link:hover {
    border: none;
    color: #002B49;
    opacity: .7;
}

.ods-front-header__account-avatar-container {
    margin-bottom: 0;
    vertical-align: middle;
}

.ods-front-header__management-menu-item--backoffice {
    padding: 0;
    border: none;
    background: none;
    order: 1;
    margin-right: 26px;
}

/* Button "Back Office" in header */
.ods-front-header__management-menu-item--backoffice .ods-front-header__management-menu-item-link--backoffice {
    display: inline-block;
    font-weight: normal;
    color: #047BC1;
    border: 1px solid #047BC1;
    padding: .5rem 1rem;
    background-color: transparent;  
    border-radius: 3px;
}

.ods-front-header__management-menu-item-link--backoffice .fa {
    display: none;
}

.ods-front-header__management-menu-item-link--backoffice:hover {
    color: #FFFFFF;
    background-color: #047BC1;
}

.ods-front-header__management-menu-item-link {
    padding-bottom: 0;
}



/* Header - Mobile (small screens)
   ========================================================================== */

.ods-responsive-menu-collapsible--collapsed .ods-responsive-menu-collapsible__container {
    width: 100%;
    right: -100%;
    background-color: #DDDDDD;
}

.ods-responsive-menu-collapsible--expanded .ods-responsive-menu-collapsible__container {
    right: 0;
    margin-top: 60px;
}

.ods-responsive-menu-collapsible--collapsed.ods-responsive-menu-collapsible--expanded .ods-responsive-menu-collapsible__backdrop {
    display: none;
}

.ods-responsive-menu-placeholder.ods-responsive-menu-placeholder--active {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.ods-responsive-menu--collapsed .ods-responsive-menu-collapsible__content {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}



.ods-responsive-menu-collapsible--collapsed .portal-header-logo-container {
    display: none;
}

.portal-management-menu-mobile {
    margin-top: 13px;
    display: none;
}

.ods-responsive-menu-collapsible--collapsed .portal-management-menu-mobile {
    display: block;
}

.ods-responsive-menu-collapsible--collapsed .portal-management-menu-mobile .ods-front-header__management-menu {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.ods-responsive-menu-collapsible--collapsed .portal-management-menu-mobile .ods-front-header__management-menu-item {
    margin: 10px 0;
}

.ods-responsive-menu-collapsible--collapsed .ods-front-header__menu-item-link {
    width: 100%;
    border-left: none;
    padding: 20px 22px;
    border: none;
}

.ods-responsive-menu-collapsible--collapsed .ods-front-header__menu-item-link--active,
.ods-responsive-menu-collapsible--collapsed .ods-front-header__menu-item-link:hover {
    background-color: #F5F5F5;
}

.ods-responsive-menu-collapsible--collapsed .portal-navigation,
.ods-responsive-menu-collapsible--collapsed .ods-front-header__menu,
.ods-responsive-menu-collapsible--collapsed .portal-management-menu {
    width: 100%;
    border-top: none;
}

.ods-responsive-menu-collapsible--collapsed .ods-front-header__menu {
    flex-direction: column;
}

.ods-responsive-menu-collapsible__toggle {
    margin-bottom: 0;
    background-color: #DDDDDD;
    border-bottom: none;
}

.ods-responsive-menu-placeholder__toggle {
    position: static;
    order: 1;
    padding: 0;
}

.ods-responsive-menu-placeholder__toggle {
    opacity: 1;
    color: #047BC1;
}

.ods-responsive-menu-collapsible__toggle-button {
    opacity: 1;
    color: #333333;
}

.ods-responsive-menu-placeholder__toggle:hover,
.ods-responsive-menu-collapsible__toggle-button:hover {
    color: #047BC1;
    opacity: .7;
    background-color: transparent;
}

/* Management Menu - Mobile (small screens)
   ========================================================================== */

.ods-responsive-menu-collapsible--collapsed .ods-front-header__management-menu {
    padding: 13px;
}

.ods-responsive-menu-collapsible--collapsed .ods-front-header__management-menu-item {
    padding-left: 0;
}

.ods-responsive-menu-collapsible--collapsed .ods-front-header__management-menu-item--backoffice {
    padding: 0;
}

.ods-responsive-menu-collapsible--collapsed .ods-front-header__management-menu-item-link--backoffice {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

/* Footer
   ========================================================================== */

.ods-front-footer {
    height: auto;
    border: none;
    text-align: left;
    padding-top: 40px;
    padding-bottom: 40px;
    color: #FFFFFF;
    font-size: .875rem;
}

.footer-logo-container {
    margin-bottom: 34px;
}

@media screen and (min-width: 1000px) {
    .footer-logo-container {
        padding-bottom: 20px;
        border-bottom: 1px solid rgba(255, 255, 255, .5);
    }
}

.footer-logo {
    height: 64px;
    width: auto;
    max-width: 100%;
}

.footer-subtitle {
    font-size: 1.2rem;
    font-weight: bold;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 12px;
}

.footer-items-container {
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid rgba(255,255,255,.5);
    border-bottom: 1px solid rgba(255,255,255,.5);
    margin-bottom: 15px;
}

@media screen and (min-width: 1000px) {
    .footer-items-container {
        padding: 0;
        margin-bottom: 35px;
        border-top: none;
        border-bottom: none;
        border-right: 1px solid rgba(255, 255, 255, .5);
    }
}

.footer-items {
    list-style: none;
    padding-left: 0;
}

.footer-item {
    margin-bottom: 16px;
}

.footer-link {
    color: #FFFFFF;
    font-size: .775rem;
}

.footer-social-links {
    margin-bottom: 50px;
}


.footer-social-link {
    color: #FFFFFF;
    margin-right: 24px;
    text-decoration: none;
    transition: all .2s;
}

.footer-social-link:hover {
    opacity: .7;
    text-decoration: none;
}

.footer-social-icon {
    color: #FFFFFF;
    font-size: 1.5rem;
}

.footer-contact-container {
    padding-top: 15px;
    margin-bottom: 35px;
}

@media screen and (min-width: 1000px) {
    .footer-contact-container {
        padding: 0;
    }
}

.footer-copyright {
    display: flex;
    flex-direction: column;
}

.footer-copyright-links {
    margin-top: 30px;
}

@media screen and (min-width: 1000px) {
    .footer-copyright {
        flex-direction: row;
    }

    .footer-copyright-links {
        margin-top: 0;
        margin-left: 45px;
    }
}

.footer-copyright-link {
    color: #FFFFFF;
    margin-right: 10px;
}

/* Catalog Sidebar (Explore page)
   ========================================================================== */

.ods-filters__count, 
.ods-filters__export-catalog-title, 
.ods-filters__filters, 
.ods-filters__filters-summary {
    padding: 1rem;
    font-weight: normal;
}

.odswidget-facet__category,
.ods-filters__export-catalog-link {
    border-left: none;
    padding-bottom: 1rem;
}

.odswidget-facet__category:hover,
.ods-filters__export-catalog-link:hover {
    text-decoration: underline;
}

.ods-app-explore-catalog .odswidget-facet,
.odswidget-filter-summary__active-filter,
.ods-filters__export-catalog {
    border: 1px solid #CCD5DB;
    border-radius: 3px;
    padding: .5rem;
}

.odswidget-facet__facet-title {
    font-weight: normal;
    padding: 1rem;
    color: #FFFFFF;
    background-color: #002B49;
    border-radius: 3px;
}

.ods-catalog-sort__selector__opt {
    overflow-x: unset;
}

.ods-catalog-sort-selected-label {
    color: #666;
}

/* Catalog Cards (Explore page)
   ========================================================================== */

.ods-catalog-card {
    padding: 12px;
    margin-bottom: 30px;
    transition: all .2s;
}

.ods-catalog-card:hover {
    transform: scale(1.02);
}

.ods-catalog-card:hover:before {
    display: none;
}

.ods-catalog-card__theme-icon {
    display: none;
}

.ods-catalog-card__title {
    color: #002B49;
    font-weight: bold;
    font-size: 1.25rem;
    line-height: 1.7;
    margin-left: 0;
}

.ods-catalog-card__metadata,
.ods-catalog-card__keywords  {
    margin-left: 0;
}

.ods-catalog-card__description {
    margin-left: 0;
    font-size: .875rem;
}

.ods-catalog-card__visualizations {
    border-left: none;
    background-color: #F5F5F5;
    flex: 1 1 auto;
}

.ods-catalog-card__visualization {
    color: #002B49;
    padding: .5rem 0;
    font-size: .875rem;
    margin-bottom: 1rem;
}

.ods-catalog-card__visualization:hover {
    text-decoration: underline;
}

.ods-catalog-card__keyword {
    font-size: .875rem;
    padding: .75rem;
    color: #002B49;
    background-color: #FFFFFF;
    border: 1px solid #047BC1;
}

.ods-catalog-card__keyword:hover {
    color: #FFFFFF;
    background-color: #047BC1;
    border-color: #047BC1;
}

.ods-dataset-visualization__edit-dataset-link {
    color: #FFFFFF;
}

/* Buttons 
   ========================================================================== */

.button {
    background-color: #047BC1;
    border: 1px solid #047BC1;
    color: #FFFFFF;
    border-radius: 3px;
    display: inline-block;
    text-align: center;
    padding: 10px 15px;
    text-decoration: none;
    transition: all .2s;
}

.button:hover,
.button:focus {
    opacity: .8;
    text-decoration: none;
}

.button.ghost {
    color: #092940;
    background: none;
    border-color: #092940;
}

.button.ghost.inverted {
    color: white;
    border-color: #fff;
    background: transparent;
}

.button.ghost:hover,
.button.ghost:focus {
    box-shadow: 0 0 0 5px rgba(9,41,64,0.2);
}

.button.ghost.inverted:hover,
.button.ghost.inverted:focus {
    box-shadow: 0 0 0 5px rgba(255,255,255,0.2);
}

.card {
    position: relative;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin-right: auto;
    margin-left: auto;
}

.card a {
    transition: all .15s ease-in-out;
}

.card.framed {
    border: 1px solid #cfd4d9;
    border-radius: 4px;
    background-color: white;
    overflow: hidden;
    max-width: 350px;
}

.card.framed:hover,
.card.framed:focus {
    border-color: #a3adb8;
    box-shadow: 0 0 0 5px rgba(120,134,151,0.2);
}

.card.framed a {
    display: block;
}

.card.framed .card__meta {
    position: relative;
    font-weight: bold;
    padding: 20px;
    color: #397aac;
}

.card.framed .card__meta span {
    text-decoration: underline;
    display: inline-block;
    vertical-align: middle;
}

.card.framed:hover .card__meta span
.card.framed:focus .card__meta span {
    text-decoration: none;
}

.card.framed:hover .card__meta,
.card.framed:focus .card__meta {
    color: #3389cc;
}


/* END ---------------------------------------- Global Styles */




/* Helper Classes ------------------------------------------- */
.text-right { text-align: right; }
.text-center { text-align: center; }
.margin-none { margin: 0 !important; }
.pad-none { padding: 0 !important; }
.pad-top { padding-bottom: 0 !important; }
.pad-bottom { padding-top: 0 !important; }
.pad-small { padding: 5px; }
img.responsive {
    width: 100%;
    max-width: 100%;
    height: auto;
}
.pin-top-right {
    position: absolute;
    top: 0;
    right: 0;
}
.pin-top-left {
    position: absolute;
    top: 0;
    left: 0;
}

.flex-center {
    justify-content: center !important;
    align-items: center !important;
}
.flex-space-around {
    justify-content: space-around !important;
}


/* Last Modified and Most Popular Data Layout ------------------------------------------- */

.odswidget-last-datasets-feed__dataset-details-title {
    white-space: normal;
}

.odswidget-most-popular-datasets__dataset-details-name, .odswidget-most-popular-datasets__dataset-details-title {
    white-space: normal;
}

span.ods-dataset-export-link__format-name.ng-binding[format-extension=xls] {
    display:none;
}

a.ods-dataset-export-link__link[aria-label=Dataset export (Excel)] {
    display:none;
}

/* Hide Excel Dataset Export  ------------------------------------------- */
/* By EP Mar-03-2020 ---------------------------------------------------- */

.ods-dataset-export__format-choice:nth-child(3) {
    display: none;
}
.ods-dataset-export-link[format-extension="xls"] {
    display: none;
}
li.ods-filters__export-catalog-choice.ng-scope:nth-child(1) {
    display: none;
}

.service-box .service-header .service-techinfo .service-method,
.service-box .service-header .service-techinfo .service-url {
    color: #666;
}

.service-box:not(.active),
[ods-json-formatter] {
    color: #333333;
}